folder: DZFKjNvydLbAJAVv
name: Moisson
type: ability
_id: QDDMrEpoEJd0PbFk
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage fauche ses adversaires comme les blés. Ses attaques de
    Corps à corps et de Mêlée gagnent le Trait Rapide (2) et Zone (3).</p>

    <p>En Mode <strong>Apocalypse</strong>, le Trait Zone passe à (5).</p>
  type: character
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498739
  modifiedTime: 1785775498739
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!QDDMrEpoEJd0PbFk'

